QuickTime-Meldungen beim Classic-Start

Dieses Thema im Forum "Mac OS 8.x, 9.x" wurde erstellt von CVCVCV, 01.08.2005.

  1. CVCVCV

    CVCVCV Thread Starter MacUser Mitglied

    Beiträge:
    231
    Zustimmungen:
    1
    MacUser seit:
    03.07.2004
    Hi!

    Ich arbeite mit der 10.3.9-Version.

    Wenn ich ein Programm starte, das noch über Classic läuft (z. B. Photoshop 5) und Classic hochfährt, tauchen drei Fenster mit folgendem Inhalt auf:

    1.) “Die Systemerweiterung “QuickTime MPEG Extension” konnte nicht geladen werden, da sie QuickTime 6.0.2 oder neuer benötigt.”

    2.) “Die Installation von QuickTime Power Plug ist fehlgeschlagen, da die Versionen von QuickTime und QuickTime PowerPlug nicht übereinstimmen.”

    3.) “Die Installation von QuickTime VR ist fehlgeschlagen, da QuickTime Version 6.0 oder neuer benötigt wird.”

    Im QuickTime-Ordner der "Applications (Mac OS 9)" habe ich eine QT-Player-Version 6.0.3, im Mac OS X benutze ich QuickTime Pro 7.0.1.

    Kann mir jemand weiterhelfen? Wie behebe ich das Problem und bekomme die Fenster weg? (Besitze auch noch ein G3 PowerBook, mit OS 8.6. Könnte von dort QT importieren.)
     

Diese Seite empfehlen